@charset "utf-8";

.main_top{background:url("/images/car/main/main_vis.jpg") no-repeat center; height:866px;}
.main_top .inner .vis_ment{position:absolute; width:471px; height:77px; top:241px; left:50%; margin-left:-228px; text-indent:-5000px; background:url("/images/car/main/main_sp.png") no-repeat -372px 0;}

.top_wrap { width:100%; position:absolute; top:404px; left:0;}

.fcblabk {color:#000 !important;}
.fcwhite {color:#fff !important;}

.top_left { width:100%; height:357px; float:left; position:relative;}
.top_left h3 {font-size:16px; font-weight:400; padding:20px 0 0 24px; height:23px; line-height:22px;}
.top_left h3 span {font-size:11px; margin-left:5px;}

.top_left ul { display:block; margin:30px 0 0 22px; width:100%;}
.top_left ul li {font-size:15px; background:url("/images/car/main/main_sp.png") no-repeat 0 -562px; padding:0 0 0 19px; line-height:2;}
.top_left ul li a {color:#000;}
.top_left ul li a:hover { text-decoration:underline; font-weight:400; line-height: 15px;}

.car_list {height:270px; width:289px; float:left; margin-left:27px; background: #fff; border-radius: 14px;}
.car_list ul li {width:41%; float:left;}
.car_list h3 {background:url("/images/car/main/main_sp.png") no-repeat 0 -164px; height:50px;}
.car_list h3 span { color:#725e28; line-height:15px;}
.car_list ul {margin:0 0 0 22px;}
.car_list ul li a:hover {color:#d64c47;}
.car_list h3 span { color:#725e28; line-height:15px;}
.car_list ul li.car_num {width: 76%; margin-top: 10px; border-top:1px #ccc dotted;}

.machine {background:url("/images/car/main/main_sp.png") no-repeat -316px -164px; height:182px; width:379px; float:left; margin-left:27px;}
.machine ul li {width:41%; float:left;}
.machine h3 span { color:#4bbb8b;}
.machine ul li a:hover {color:#188657;}

.form {background:url("/images/car/main/main_sp.png") no-repeat 0 -430px; height:79px; width:289px; position:absolute; right:0; top:279px; border-radius: 14px; line-height: 1;}
.form > a { display:block; text-align:center; height:75px; padding-top:17px;}
.form > a strong {font-size:22px;font-weight:300;color:#fedf00;display:block; margin-top: 6px;letter-spacing:-1px;padding-left: 30px;}
.form > a span.ico_down {height:27px;display:inline-block; color:#fff;font-size:15px;line-height:27px;}
.form > a span.more {background:url("/images/car/main/ico_more.png") no-repeat center center;display:inline-block; width:25px; height:25px; text-indent:-5000px; position:absolute; top:3px; right:4px;}

.two_wheeled {background:url("/images/car/main/main_sp.png") no-repeat -316px -373px; height:148px; width:379px; position: absolute; left: 506px; top:209px;}
.two_wheeled ul li {width:41%; float:left;}
.two_wheeled span { color:#5eafcd;}
.two_wheeled ul li a:hover {color:#00688f;}

.notice_wrap { width:478px; height:357px; float:left;background:url("/images/car/main/main_sp.png") no-repeat -722px -164px; position:relative; line-height: 1;}
.notice_wrap h3 {font-size:18px; font-weight:400; color:#fff; padding:18px 0 0 28px;}
.news_list {width:90% !important;}
.news_list li:first-child { border-bottom:1px  dashed #cccccc; display:inline-block; margin-bottom:17px; line-height:normal !important; background:none !important; padding-left:0; width: 100%;}
.news_list li:first-child a .title {font-size:18px; font-weight:400; letter-spacing:-0.4px; width: 100%; display: block; line-height: 20px !important;} 
.news_list li:first-child a .new {background:url("/images/car/main/main_sp.png") no-repeat -783px -555px; display:inline-block;text-indent:-5000px; width:16px; height:25px; margin-left:5px;}
.news_list li:first-child a .cont {font-size:15px; color:#545454; margin-top:13px; float:left; word-break:keep-all; height: 44px; width: 100%; overflow: hidden; line-height: 22px !important;}
.news_list li:first-child .c_date {color:#a26868; margin:10px 0 20px; float:left; width: 100%; display: block;}
.news_list li:first-child a:hover .title { line-height: 19px !important;}
.news_list li:first-child a:hover .con { line-height: 21px !important;}
.news_list li {background:url("/images/car/main/news_bl.gif") no-repeat 0 14px !important; padding:0 0 0 11px !important; line-height:2.0 !important; display: inline-block; width: 100%;}
.news_list li a.tit { display:block; width:76%; float:left; overflow:hidden; margin-right:3%; line-height: 28px !important;}
.news_list li a:hover { text-decoration:underline; line-height: 27px !important;}
.news_list li span.date { float:left; display:block; font-size:14px; color:#6a6a6a;}

.notice_wrap p { position:absolute; top:15px; right:15px;}
.notice_wrap p a {background:url("/images/car/main/main_sp.png") no-repeat -441px -565px; width:28px; height:28px; text-indent:-5000px; display:block;}


.main_top .btn_scroll{position:absolute; left:50%; bottom:10px; margin-left:-12px; width:25px; animation:mouseDown .5s ease infinite alternate-reverse}
.main_top .btn_scroll span{display:block;text-indent:-9999px;background: url("/images/car/main/main_sp.png") -1172px -1178px no-repeat;height:66px;}
 @keyframes mouseDown{ from{top:790px}
 to{top:780px}
 }



.main_mid { background:#fff; height:163px;}
.main_mid h2 {font-size:26px; font-weight:400; float:left; background:url("/images/car/main/main_sp.png") no-repeat -14px -634px; height:84px; padding:42px 0 0; width:193px; margin-left:17px;}
.main_mid h2 span {font-size:20px; display:block;}
.main_mid ul { display: inline-block; margin:27px 0 0 0;}
.main_mid ul li {float:left; width:162px;}
.main_mid ul li a { padding:90px 0 0; display: block;text-align:center; background:url("/images/car/main/main_sp.png") no-repeat -247px -653px;}
.main_mid ul li a:hover { color:#188657; font-weight:400;}
.main_mid ul li.qli_1 a { background-position:-247px -653px;}
.main_mid ul li.qli_1 a:hover { background-position:-247px -833px;}
.main_mid ul li.qli_2 a { background-position:-409px -653px;}
.main_mid ul li.qli_2 a:hover { background-position:-409px -833px;}
.main_mid ul li.qli_3 a { background-position:-575px -653px;}
.main_mid ul li.qli_3 a:hover { background-position:-575px -833px;}
.main_mid ul li.qli_4 a { background-position:-744px -653px;}
.main_mid ul li.qli_4 a:hover { background-position:-744px -833px;}
.main_mid ul li.qli_5 a { background-position:-908px -653px;}
.main_mid ul li.qli_5 a:hover { background-position:-908px -833px;}
.main_mid ul li.qli_6 a { background-position:-1067px -653px;}
.main_mid ul li.qli_6 a:hover { background-position:-1067px -833px;}

.main_bottom{background:url("/images/car/main/main_bot_bg.jpg") no-repeat center; height:521px;}

.popup_zone { background:#fff; border-radius:14px; width:595px; height:310px; margin-top:102px; float:left; position:relative;}
.popup_zone h3 { float:left; width:91px; font-size:20px; font-weight:400; text-align:center; padding-top:27px;}
.popup_zone .bx-viewport { width:504px; height:310px; float:right;}
.popup_zone .bx-viewport ul { width:100%;}
.popup_zone .bx-viewport ul li { width:100%;}
.popup_zone .bx-viewport ul li img { width:100%; border-radius:0 14px 14px 0;}
.popup_zone .bx-controls { position:absolute; top:60px; left:16px;}
.popup_zone .bx-controls-direction { width:60px;}
.popup_zone .bx-controls-direction a { text-indent:-5000px; background:url("/images/car/main/main_sp.png") no-repeat -989px -558px; height:21px;}
.popup_zone .bx-controls-direction .bx-prev { float:left; background-position: -989px -558px; width:20px;}
.popup_zone .bx-controls-direction .bx-next { float:right; background-position: -1029px -558px;width:20px;}
.popup_zone .bx-controls-auto { position:absolute; left:20px; top:0;}
.popup_zone .bx-controls-auto a {text-indent:-5000px; background:url("/images/car/main/main_sp.png") no-repeat; height:21px; width:20px; display:block;}
.popup_zone .bx-controls-auto a.bx-start{background-position: -1049px -558px;}
.popup_zone .bx-controls-auto a.bx-stop{background-position: -1009px -558px;}

.inspection {background:#fff; border-radius:14px; width:209px; height:310px; margin-top:102px; margin-left:27px; float:left; position:relative;}
.inspection h3 { background:#167dc5; text-align:center; font-size:18px; font-weight:400; height:51px; border-radius:14px 14px 0 0; line-height:51px;}
.inspection ul { width:100%;}
.inspection ul li {text-align:center; margin-top:20px;}
.inspection ul li a {background:url("/images/car/main/main_sp.png") no-repeat -15px -786px; padding:80px 0 0; display: inline-block;}
.inspection ul li a:hover { color:#188657;}
.inspection ul li.ins_1 a {background-position:9px -786px;}
.inspection ul li.ins_2 a {background-position:-139px -910px;}

.call_num {background:#559dd0; border-radius:14px; width:342px; height:310px; margin-top:102px; margin-left:27px; float:left; position:relative;}
.call_num h3 { font-size:26px; font-weight:400; height:76px; text-align:center; line-height:76px; letter-spacing:-1px;}
.call_num ul { margin-left: 34px;}
.call_num ul li { border:2px solid #fff; border-radius:12px; width:253px; margin-bottom:14px; padding:6px 0; color:#fff; padding-left:18px;}
.call_num ul li span { float:right;background:url("/images/car/main/ico_call.png") no-repeat 0 center; padding:0 0 0 15px; margin-right:18px;}
.call_num p { position:absolute; top:25px; right:25px;}
.call_num p a {background:url("/images/car/main/main_sp.png") no-repeat -1127px -558px; width:25px; height:25px; text-indent:-5000px; display:block;}
.call_num p a:hover {transform: rotate(180deg); transition: all 0.3s;}

/*팝업추가*/
.modal_wrap{position: absolute; top:180px; left:10px; width: 401px; height: 274px; z-index: 90;}
.modal_wrap .ment_zone{width:401px; height: 274px; position: relative;}
.modal_wrap .close{position: absolute; top: 0; right: 0; width: 50px; height: 50px; background:url("/images/www/main/modal_sp.png") no-repeat -1148px 0; z-index: 1; text-indent: -99999px;}